## Feedback form

A page to fill and submit feedback form
Demo
Properties

Type | Name | Description | Data type | Required | Default | Demo
--- | --- | --- | --- | --- | --- | ---
Input | shakeEnabled | Whether shake to take screenshot is enabled | boolean | false | false |
Input | topics | List of related topics | string[] | false | [] |
Output | onSubmit | Event emitted with the form data when submit is pressed. | function |  |  |

Example usage
`{{ codeExample }}`